## kubuntu-default-settings 5.04-11

=== Makefile ===
PACKAGE = kubuntu-default-settings
VERSION = 5.03

WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
KSPLASH_THEME_DIR = "$(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu"
SETTINGS_DIR = "$(DESTDIR)/usr/share/kubuntu-default-settings"
CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"

build:

install:
	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"

	mkdir -p "$(KDM_THEME_DIR)"
	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"

	mkdir -p "$(DESTDIR)/etc"
	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"

	mkdir -p "$(DESTDIR)/etc/qt3"
	install -m644 kde-profile/qtrc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"

	mkdir -p "$(CURSOR_DIR)/cursors"
	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
