=== debian/changelog ===
kubuntu-default-settings (1:5.04-11) hoary; urgency=low

  * Remove inactiveForeground colour in kdeglobals, now patched in kdebase

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  6 Apr 2005 03:04:19 +0100

kubuntu-default-settings (1:5.04-10) hoary; urgency=low

  * Add konversationrc to connect to #kubuntu

 -- Jonathan Riddell <jr@jriddell.org>  Mon,  4 Apr 2005 02:59:50 +0100

kubuntu-default-settings (1:5.04-09) hoary; urgency=low

  * Add Human mouse cursor theme from ubuntu-artwork

 -- Jonathan Riddell <jr@jriddell.org>  Fri,  1 Apr 2005 02:33:40 +0100

kubuntu-default-settings (1:5.04-08) hoary; urgency=low

  * Set inactiveForeground colour in kdeglobals, fixes
    https://bugzilla.ubuntu.com/7880 hard to see colours 
    for tab text

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 31 Mar 2005 23:29:04 +0100

kubuntu-default-settings (1:5.04-07) hoary; urgency=low

  * Turn on storage media icons on desktop
  * Larger clock font size
  * Swap wastebin and clock on panel

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 28 Mar 2005 18:28:56 +0100

kubuntu-default-settings (1:5.04-06) hoary; urgency=low

  * Fix broken NumVisibleEntries=0 in kickerrc
  * Remove second ShowIconsOnPushButtons entry in kdeglobals

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 04:47:05 +0000

kubuntu-default-settings (1:5.04-05) hoary; urgency=low

  * Add qtrc file to turn on anti-aliasing by default
  * Konsole tabs in top by default
  * Bitstream Vera Sans for all fonts by default

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 03:20:49 +0000

kubuntu-default-settings (1:5.04-04) hoary; urgency=low

  * Add depends on kde-style-lipstik

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 17:50:44 +0000

kubuntu-default-settings (1:5.04-03) hoary; urgency=low

  * Fix Makefile to install kdeglobals

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 10:16:28 +0000

kubuntu-default-settings (1:5.04-02) hoary; urgency=low

  * Move rc files from /etc/kde-profile to /usr/share/kubuntu-default-settings
  * Add kmixrc to hide kmix window by default

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 21:52:11 +0000

kubuntu-default-settings (1:5.04-01) hoary; urgency=low

  * Add wallpaper, ksplash theme, kdm theme

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 15 Mar 2005 23:09:29 +0000

kubuntu-default-settings (5.10.01) hoary; urgency=low

  * Initial Release

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 14 Mar 2005 23:17:00 +0000
