=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: kubuntu-default-settings
Architecture: all
Depends: kde-style-lipstik
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.
