## kubuntu-default-settings 5.10-18

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 VERSION = 5.03
 
 WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
+SOUNDS_DIR = "$(DESTDIR)/usr/share/sounds"
 KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
 KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
 KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
@@ -10,11 +11,20 @@
 CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"
 
 build:
+	make -C usplash
+
+clean:
+	make -C usplash clean
 
 install:
+	make -C usplash install
+
 	mkdir -p "$(WALLPAPER_DIR)"
 	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
 	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"
+
+	mkdir -p "$(SOUNDS_DIR)"
+	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
 
 	mkdir -p "$(KONQ_TILES_DIR)"
 	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
@@ -33,7 +43,7 @@
 	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"
 
 	mkdir -p "$(DESTDIR)/etc/qt3"
-	install -m644 kde-profile/qtrc "$(DESTDIR)/etc/qt3"
+	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
@@ -45,3 +55,27 @@
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	install -m644 konqueror-profile/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	install -m644 konqueror-profile/profiles/webbrowsing "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	install -m644 konqueror-profile/profiles/filemanagement "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
+	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
+	mkdir -p "$(DESTDIR)/usr/bin"
+	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
+	install -m644 artwork/throbber/16x16/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
+	install -m644 artwork/throbber/22x22/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
+	install -m644 artwork/throbber/32x32/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
+	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
+	install -m644 kaffeine/cr64-action-player_play.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/player_play.png"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
+	install -m644 kaffeine/wizard_stamp_v0.5 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"
