=== debian/changelog ===
kubuntu-default-settings (1:5.10-18) breezy; urgency=low

  * Change sizes on splash images to allow for larger fonts
  * Remove unneeded files in kdm theme
  * Use nicer shadow on desktop text

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 21:26:09 +0100

kubuntu-default-settings (1:5.10-17) breezy; urgency=low

  * Add speedcrunchrc for larger fonts and more obvious colours
  * Add adeptrc for text under toolbars

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 18:37:29 +0100

kubuntu-default-settings (1:5.10-16) breezy; urgency=low

  * Update debian/copyright for CC-BY-SA 2.5
  * Change default fonts to DejaVu for better i18n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 17:47:32 +0100

kubuntu-default-settings (1:5.10-15) breezy; urgency=low

  * Change palette order in kusplash.png to show text and progress bar
    better
  * Add copyright notice for sound file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  5 Oct 2005 13:36:22 +0100

kubuntu-default-settings (1:5.10-14) breezy; urgency=low

  * Change amarokrc to default to alsasink

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Oct 2005 03:45:55 +0100

kubuntu-default-settings (1:5.10-13) breezy; urgency=low

  * Correct name of knotifyrc to knotify.eventsrc
  * Add kcmlaptoprc with default settings for power management

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Oct 2005 19:26:10 +0100

kubuntu-default-settings (1:5.10-12) breezy; urgency=low

  * Add usplash graphics and kubuntu-artwork-usplash package
  * Update standards version to 3.6.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Sep 2005 17:20:20 +0100

kubuntu-default-settings (1:5.10-11) breezy; urgency=low

  * Add kio_httprc to make Konqueror identify as safari for gmail/google maps
  * Add kuriikwsfilterrc to set default search engine to locate:/
  * Fix name on filemanagement profile (was called filebrowsing)
  * Set filemanagement profile to have $HOME as default
  * Reduce Konqueror history entries to 1000
  * Add Konqueror service menu for .deb files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Sep 2005 23:51:40 +0100

kubuntu-default-settings (1:5.10-10) breezy; urgency=low

  * Update KDM theme and add matching splash screen
  * Add login sound

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 24 Sep 2005 13:21:08 +0100

kubuntu-default-settings (1:5.10-9) breezy; urgency=low

  * Fix edges on wallpaper, closes http://bugzilla.ubuntu.com/15956

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Sep 2005 13:39:35 +0100

kubuntu-default-settings (1:5.10-8) breezy; urgency=low

  * New KDM theme and background

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Sep 2005 15:39:44 +0100

kubuntu-default-settings (1:5.10-7) breezy; urgency=low

  * Add Alt+o shortcut to Konqueror's location bar
  * Add Amarok pause shortcut for users without a Win key
  * Fix name of splash theme back to kubuntu
  * Make desktop icons larger at 48 pixels
  * Add spacer in window decoration between maximuse and close

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Sep 2005 20:18:43 +0100

kubuntu-default-settings (1:5.10-6) breezy; urgency=low

  * Breezy artwork
  * Load katapult in ksmserverrc
  * Make Amarok and kgpg first run wizard not run

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Sep 2005 20:34:45 +0100

kubuntu-default-settings (1:5.10-5) breezy; urgency=low

  * Add usr/X11R6/lib/X11/icons/default to debian/dirs, since we try to create
    a symlink there and whichever X package used to ship it either doesn't, or
    isn't an indirect dependency anymore

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 15 Aug 2005 20:55:52 -0700

kubuntu-default-settings (1:5.10-4) breezy; urgency=low

  * Add missing mouse cursor files
  * Stop Kaffeine startup wizard from appearing
  * Add 64x64 play icon used by Kaffeine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 13 Aug 2005 01:59:57 +0100

kubuntu-default-settings (1:5.10-3) breezy; urgency=low

  * Make Win key a shortcut for k-menu
  * Add Kubuntu themed Konqueror throbber
  * Use ASpell as default spellchecker
  * Add Kubuntu Konqueror profile to simplify Konqueror UI
  * Default print system to CUPS

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Jul 2005 17:54:04 +0100

kubuntu-default-settings (1:5.10-2) breezy; urgency=low

  * Added kontactrc, newsreader (knoda) plugin enabled by default.  
    Fixes https://bugzilla.ubuntu.com/11130

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Jun 2005 15:25:39 +0000

kubuntu-default-settings (1:5.10-1) breezy; urgency=low

  * Added kuserrc. default uid and gid settings for 
    new users.  Fix https://bugzilla.ubuntu.com/11854
  * Add lipstik widget style settings
  * uiserver: single download window
  * kwin: allow resize on full screen windows
  * konqueror: tabs always on

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 29 Jun 2005 17:22:08 +0200
