=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, libbogl-dev
Standards-Version: 3.6.2

Package: kubuntu-default-settings
Architecture: all
Depends: kde-style-lipstik
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

Package: kubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: kubuntu artwork for usplash
 The usplash startup screen for kubuntu.
