## kubuntu-default-settings 5.10-19

=== debian/changelog ===
kubuntu-default-settings (1:5.10-19) breezy-updates; urgency=low

  * Fix typo in default fixed font in kdeglobals

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Oct 2005 13:05:22 +0000
