## kubuntu-default-settings 6.06-21

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	make -C usplash install
 
 	mkdir -p "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.svgz  "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.svgz.desktop  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
 
 	mkdir -p "$(SOUNDS_DIR)"
 	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
@@ -31,12 +31,19 @@
 
 	mkdir -p "$(KICKER_DIR)/pics"
 	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
+	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
 
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
+	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
+	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 
 	mkdir -p "$(DESTDIR)/etc"
 	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
@@ -47,21 +54,35 @@
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
+	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
+	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
 	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
+	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	install -m644 ui-rc-files/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
+	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
+	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
+	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
+
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
-	install -m644 konqueror-profile/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 konqueror-profile/profiles/webbrowsing "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
 	install -m644 konqueror-profile/profiles/filemanagement "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
 	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
+	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
 	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
 
@@ -75,7 +96,44 @@
 	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
-	install -m644 kaffeine/cr64-action-player_play.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/player_play.png"
+	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/"
+	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/scalable/actions/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
-	install -m644 kaffeine/wizard_stamp_v0.5 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"
+	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
+	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
+	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
+	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
+	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
+	install -m644 kpart-rc-files/khtml_browser.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
+	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
+	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
+	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
+
+	install -m644 gtk-qt-engine-rc-files/gtk_qt_engine_rc "$(SETTINGS_DIR)/.gtk_qt_engine_rc"
+	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0 "$(SETTINGS_DIR)/.gtkrc-2.0"
