=== debian/changelog ===
kubuntu-default-settings (1:6.06-21) dapper; urgency=low

  * Add application/x-mplayer2 to profilerc to make KMPlayer 
    the default Konqueror plugin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 18:24:29 +0100

kubuntu-default-settings (1:6.06-20) dapper; urgency=low

  * Update preview image for kdm to match actual theme

 -- Kenneth Wimer <kwwii@bootsplash.org>  Thu, 18 May 2006 23:26:46 +0200

kubuntu-default-settings (1:6.06-19) dapper; urgency=low

  * Revert previous change (usplash)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 May 2006 12:38:34 +0100

kubuntu-default-settings (1:6.06-18) dapper; urgency=low

  * New usplash artwork from omeg.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 18 May 2006 07:32:52 +0100

kubuntu-default-settings (1:6.06-17) dapper; urgency=low

  * Updated KDM artwork from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 May 2006 00:16:19 +0100

kubuntu-default-settings (1:6.06-16) dapper; urgency=low

  * Added kmailrc, to remove the "View/Total" column in folder list by default, 
    change View/Unread count to "View After folder name" better for
    usability/space usage (closes Malone #42486)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 12 May 2006 02:25:34 +0100

kubuntu-default-settings (1:6.06-15) dapper; urgency=low

  [ javier ]
  * Added email.desktop taken from http://www.kde-forum.org/post/56944/lastpost.html

  [ Anthony Mercatante ]
  * Add image preview on the desktop
  * Add a set of alternate keyboard shortcut for Gwenview, to reproduce
    those used by most image viewers

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  7 May 2006 22:34:25 +0200

kubuntu-default-settings (1:6.06-14) dapper; urgency=low

  * Add cryptodefaults to enable SSLv2 with no cyphers, 
    fixes http://bugs.kde.org/126620
  * Fix old FSF address in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  2 May 2006 15:50:35 +0100

kubuntu-default-settings (1:6.06-13) dapper; urgency=low
 
  * Add shortcut to Find file in konqueror. Closes malone #32350 
 
 -- Frode M. Doeving <frode@lnix.net>  Fri, 28 Apr 2006 21:10:54 +0200

kubuntu-default-settings (1:6.06-12) dapper; urgency=low

  [ Anthony Mercatante ]
  * Redefined first tab switching shortucuts for konversation, as
    [ctrl]+[left/right] doesn't work (Malone 41582)

  [ Raphaël Pinson ]
  * Fix modes of files in debian directory

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 28 Apr 2006 23:48:37 +0200

kubuntu-default-settings (1:6.06-11) dapper; urgency=low

  * Defined secondary keyboard shortcuts to switch tabs in konqueror,
    kopete, konversation and konsole

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 25 Apr 2006 18:22:21 +0200

kubuntu-default-settings (1:6.06-10) dapper; urgency=low

  * Switch to Kubuntu button theme in kwincrystalrc 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Apr 2006 00:13:26 +0200

kubuntu-default-settings (1:6.06-9) dapper; urgency=low

  * Exclude mounted NFS drives in kdesktoprc, stops 
    livefs appearing on desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 21:14:14 +0100

kubuntu-default-settings (1:6.06-8) dapper; urgency=low

  * Enable suspend in kcmlaptop
  * Add skimrc to add Quit option to Skim

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 19:01:25 +0100

kubuntu-default-settings (1:6.06-7) dapper; urgency=low

  [ Jonathan Riddell ]
  * Pre-scaled usplash image from Ken Wimer

  [ Anthony Mercatante ]
  * Improved profilerc to use Amarok as default for audio files instead
    of Kaffeine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 01:02:41 +0100

kubuntu-default-settings (1:6.06-6) dapper; urgency=low

  * Add new colour scheme kubuntuColours.kcsrc from Ken Wimer and
    update kdeglobals
  * Update background image for new colour scheme, from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Apr 2006 01:15:28 +0100

kubuntu-default-settings (1:6.06-5) dapper; urgency=low

  * 1920x1200 background for kdm/ksplash login screen
    (Closes: Malone #35123 and #35133)

 -- Luka Renko <lure.net@gmail.com>  Sat, 08 Apr 2006 22:25:33 +0200

kubuntu-default-settings (1:6.06-4) dapper; urgency=low

  * Turn on Hot New Stuff in Kopete
  * Wallpaper reverted.  Most amusing.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  6 Apr 2006 13:17:33 +0100

kubuntu-default-settings (1:6.06-3) dapper; urgency=low

  * Change wallpaper to 1st April special.

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 31 Mar 2006 13:15:53 +0200

kubuntu-default-settings (1:6.06-2) dapper; urgency=low

  * Disable transparency in kwincrystalrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Mar 2006 02:02:11 +0100

kubuntu-default-settings (1:6.06-1) dapper; urgency=low

  * Make speedcrunchrc minimal and revert to default font size.
  * Switch to 6.06 versioning.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 29 Mar 2006 15:29:08 +0200

kubuntu-default-settings (1:6.04-18) dapper; urgency=low

  * Added AlwaysShowTabs=true to kopeterc so it behaves like other tabbed
    programs in KDE.

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 28 Mar 2006 11:47:50 +0200

kubuntu-default-settings (1:6.04-17) dapper; urgency=low

  * Added profilerc to define video player priority between kaffeine
    and kmplayer

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 27 Mar 2006 00:30:30 +0000

kubuntu-default-settings (1:6.04-16) dapper; urgency=low

  * Install kubuntu-kmenu-side-tile.png and set in kickerrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Mar 2006 12:05:24 +0000

kubuntu-default-settings (1:6.04-15) dapper; urgency=low

  * Make default window style kwin3_crystal
  * Give ksplash same background as KDM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Mar 2006 23:58:24 +0000

kubuntu-default-settings (1:6.04-14) dapper; urgency=low

  * Change default wallpaper to .png in kdesktoprc


