=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: kde-style-lipstik
+Depends: kde-style-lipstik, kdm, ksplash-engine-moodin, kwin-style-crystal
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also
