## kubuntu-default-settings 6.06-22

=== usplash/Makefile ===
DESTDIR = ../debian/tmp

BUILT_SOURCES = usplash-artwork.c usplash-artwork.o

AM_INCLUDES = -I/usr/include/bogl

usplashdir = /usr/lib/usplash

build: kubuntu-splash.so

install: install-exec-local

clean:
	rm -f usplash-artwork.c usplash-artwork.o kubuntu-splash.so usplash-artwork.png

distclean: clean
	-rm -f Makefile

install-exec-local: kubuntu-splash.so
	mkdir -p $(DESTDIR)$(usplashdir)
	cp kubuntu-splash.so $(DESTDIR)$(usplashdir)

usplash-artwork.c: kusplash.png
	cp $< usplash-artwork.png
	pngtobogl usplash-artwork.png >$@

usplash-artwork.o: usplash-artwork.c
	$(CC) -Os -g -I/usr/include/bogl -fPIC -c $< -o $@

kubuntu-splash.so: usplash-artwork.o
	$(CC) -shared -Wl,-soname,usplash-artwork.so $< -o $@
