=== debian/changelog ===
kubuntu-default-settings (1:6.06-22) dapper-updates; urgency=low

  * Updated profilerc for correct kmplayer integration regarding to Real
    streaming and audio streaming

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  01 June 2006 01:31:35 +0100
