## kubuntu-default-settings 6.10-61

=== debian/changelog ===
kubuntu-default-settings (1:6.10-61) edgy; urgency=low

  * ./cursors/default/index.theme,
    ./cursors/index.theme: added  Directories=  entries. (Malone: #67631, #65870)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 23 Oct 2006 12:34:09 +0200

kubuntu-default-settings (1:6.10-60) edgy; urgency=low

  * Add 640x400 theme to usplash, needed to allow AMD64 to boot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Oct 2006 20:54:54 +0100

kubuntu-default-settings (1:6.10-59) edgy; urgency=low

  * Fix font name: Sans Mono to Monospace

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Oct 2006 09:22:00 -0400

kubuntu-default-settings (1:6.10-58) edgy; urgency=low

  * Move adeptrc to adept_managerrc, closes malone 66040
  * New kmenu sidebar artwork by Ken Wimer
  * Change default font from DejaVu Sans to Sans Serif, closes malone 65697

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Oct 2006 12:53:27 +0100

kubuntu-default-settings (1:6.10-57) edgy; urgency=low

  * Upgrade kpdf and gwenview partrc for compatibility with new
    upstream releases (options renamed etc...)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 10 Oct 2006 03:09:42 +0200

kubuntu-default-settings (1:6.10-56) edgy; urgency=low

  * Fix spelling of lesser-visual-imparement to lesser-visual-impairment
    and moderate-visual-imparement to moderate-visual-impairment

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Oct 2006 00:35:54 +0100

kubuntu-default-settings (1:6.10-55) edgy; urgency=low

  * Change the way k-d-s updates the alternatives for usplash so it is 
    not re-set every time k-d-s is updated
  * Closes Malone: #64175

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Sat,  7 Oct 2006 10:46:45 -0500

kubuntu-default-settings (1:6.10-54) edgy; urgency=low

  [ Stefan Potyra ]
  * Install hidden-root and hidden-media to /etc/kubuntu-default-settings 
    instead of putting these files to /.hidden and /media.hidden; 
    create symlinks to these instead. (closes: lp #63048).

  [ Anthony Mercatante ]
  * Remove depends on kde-style-lipstik

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  5 Oct 2006 17:14:45 +0200

kubuntu-default-settings (1:6.10-53) edgy; urgency=low

  * Update adblock filters

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 04 Oct 2006 19:09:25 +0200

kubuntu-default-settings (1:6.10-52) edgy; urgency=low

  * added x86_64 directorys to kde-hidden/hidden-root

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Tue,  3 Oct 2006 22:04:55 -0500

kubuntu-default-settings (1:6.10-51) edgy; urgency=low

  * Fixed kubuntu-default-settings.postrm, closes 
    Malone #63238
  * Update Dialog.png in ksplash and kdm themes. Closes
    Malone #40821

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Oct 2006 15:16:25 +0200

kubuntu-default-settings (1:6.10-50) edgy; urgency=low

  * Update konq-kubuntu.rc. Add the viewmode actionlist to the
    main toolbar.
  * Update kcmnspluginrc and add konq_plugins for use with the
    kdelibs flashinstaller patch.
  * Added foomatic-cleanupdrivers in kubuntu-default-settings.postinst
    since kdeprint sometimes gets lost with the driver cache.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 26 Sep 2006 11:54:25 +0200

kubuntu-default-settings (1:6.10-49) edgy; urgency=low

  * Changed hidden-media to hide cdrom link instead of cdrom0
    and cdrom1 icons

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 23 Sep 2006 13:33:25 +0200

kubuntu-default-settings (1:6.10-48) edgy; urgency=low

  * Removed kdeprintrc file since socket connection to cups
    now works. (Closes Malone #59502)

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 22 Sep 2006 23:03:25 +0200

kubuntu-default-settings (1:6.10-47) edgy; urgency=low

  * Improved uspash images from Ken Wimmer

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 21 Sep 2006 16:07:25 -0500

kubuntu-default-settings (1:6.10-46) edgy; urgency=low

  * Changed the update-alternatives postinstall to work on upgrades

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 21 Sep 2006 16:07:25 -0500

kubuntu-default-settings (1:6.10-45) edgy; urgency=low

  * Add lost+found to kde-hidden/hidden-root

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Sep 2006 11:20:50 +0100

kubuntu-default-settings (1:6.10-44) edgy; urgency=low

  * Add kicker wallpaper from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 23:22:53 +0100

kubuntu-default-settings (1:6.10-43) edgy; urgency=low

  * Improved kwincrystalrc from Ken Wimmer. 

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 20 Sep 2006 13:21:42 -0500

kubuntu-default-settings (1:6.10-42) edgy; urgency=low

  * Added new amarok theme, metabar theme, wallpaper and color
    sheme by Ken Wimmer.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 20 Sep 2006 18:27:01 +0200

kubuntu-default-settings (1:6.10-41) edgy; urgency=low

  * Add .hidden files to kubuntu-default-settings.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 14:47:01 +0100

kubuntu-default-settings (1:6.10-40) edgy; urgency=low

  * Add back KubuntuStyle setting in, fix BaseResolution and change
    background to Background.png in ksplash Theme.rc
  * Create symlink in ksplash theme to Kubuntu wallpaper

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 13:14:57 +0100

kubuntu-default-settings (1:6.10-39) edgy; urgency=low

  * Added new amarok theme by Ken Wimmer.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 18:57:01 +0200

kubuntu-default-settings (1:6.10-38) edgy; urgency=low

  * Removed artwork/kdm-theme/kubuntu folder. It shouldn't be
    there and causes ftbfs.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 17:21:01 +0200

kubuntu-default-settings (1:6.10-37) edgy; urgency=low

  * Improved ksplash/Theme.rc by Ken Wimmer

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Sep 2006 15:50:01 +0200

kubuntu-default-settings (1:6.10-36) edgy; urgency=low

  * Added new ksplash and kdm themes by Ken Wimmer


