## kubuntu-default-settings 6.10-61.1

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 PACKAGE = kubuntu-default-settings
 VERSION = 5.03
 
-WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
-SOUNDS_DIR = "$(DESTDIR)/usr/share/sounds"
-KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
-KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
-KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/kubuntu"
-KSPLASH_THEME_DIR = "$(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu"
-SETTINGS_DIR = "$(DESTDIR)/usr/share/kubuntu-default-settings"
-CURSOR_DIR = "$(DESTDIR)/usr/share/icons/kubuntu"
+WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
+SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
+KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
+KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
+KDM_THEME_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu
+KSPLASH_THEME_DIR = $(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu
+SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings
+CURSOR_DIR = $(DESTDIR)/usr/share/icons/kubuntu
 
 build:
 	make -C usplash
@@ -28,16 +28,20 @@
 
 	mkdir -p "$(KONQ_TILES_DIR)"
 	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
+	install -m644 artwork/kubuntu-konqueror-background-classic.png  "$(KONQ_TILES_DIR)"
 
 	mkdir -p "$(KICKER_DIR)/pics"
 	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
 	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
+	mkdir -p "$(KICKER_DIR)/wallpapers"
+	install -m644 artwork/kubuntu-panel.png  "$(KICKER_DIR)/wallpapers/"
 
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
+	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
 	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
@@ -67,6 +71,8 @@
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
 	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
+	mkdir -p "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
+	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 ui-rc-files/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
@@ -85,6 +91,7 @@
 	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
 	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
+	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
@@ -135,5 +142,23 @@
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
 	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+
 	install -m644 gtk-qt-engine-rc-files/gtk_qt_engine_rc "$(SETTINGS_DIR)/.gtk_qt_engine_rc"
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0 "$(SETTINGS_DIR)/.gtkrc-2.0"
+
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
+	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
+	cp -r accessibility/moderate-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
+	cp -r accessibility/minor-motor-difficulties/* "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
+	cp -r accessibility/motor-difficulties-pointing-devices/* "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/"
+	ln -s /usr/bin/kmousetool "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/kmousetool"
+
+	mkdir -p "$(DESTDIR)/etc/kubuntu-default-settings"
+	install -m644 kde-hidden/hidden-root "$(DESTDIR)/etc/kubuntu-default-settings/"
+	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings/"
