=== debian/changelog ===
kubuntu-default-settings (1:6.10-61.1) edgy-proposed; urgency=low

  * Do not hide directories on / as this has just confused users.
    Remove /.hidden symbolic link. LP #75017

 -- Luka Renko <lure@ubuntu.com>  Fri,  8 Dec 2006 19:35:23 +0100
